@media (max-width: 1420px)	{
	:root {
		--container-width:1200px;
		--mainmenu-spacing:16px;
		--mobilemenu-line-width:250px;
	}

	/* header */
		#header .topmenu {display:none;}
		#header .left {  width:calc(100% - var(--btn-toggle-mobile-width)*2);}
		#header .right {align-self:center;}
		#btn-toggle-mobilemenu {display:block;}		

	/* mobile menu */
		#mobilemenu.on {transform:translateY(0);}
		#mobilemenu .mainmenu {flex-direction:column;}
		#mobilemenu .mainmenu>* {padding:18px 15px; display:block;}
		#mobilemenu .mainmenu>*:not(:last-child):before {height:1px; width:var(--mobilemenu-line-width); top:100%; left:50%; transform:translateX(-50%); opacity:.5;}
		#mobilemenu .mainmenu>a.on {color:#FFF;}
		#mobilemenu .mainmenu>a.on:after {content:''; position:absolute; background-color:var(--mainmenu-a-color); width:calc(100% + 60px); height:calc(100% - 20px); border-radius:30px; z-index:-1; left:50%; top:50%; transform:translate(-50%,-50%); }


	/* inpage */
		.inpage {
			--top-content-gap:30px; --top-content-min-height:300px;
		}
}

@media (max-width: 1220px)	{
	:root {
		--container-width:900px;
		--header-eoc-logo-height:75px;
	}

	/* common */

	/* header */
		
	
	/* menu */
		

    /* mobile menu */
		

	/* footer */
		

	/* index */
		.page-index {
			--content-gap:30px;
			--content-left-width:450px;
			--logo-padding:70px 0 5px;
			--deadline-title-width:200px; 
			--deadline-box-padding:20px 30px; --deadline-date-width:330px;
			--deadline-btn-line-spacing:20px; --deadline-btn-size:140px;
			--btn-schedule-font-size:2.4rem;
		}
		.lang-en.page-index {--deadline-title-width:300px; }
		.page-index .kv1 {width:calc(100% + 70px); top:0px; }
		
		

	/* inpage */
		.inpage {
			--top-content-gap:20px; --top-content-min-height:300px;
			--top-content-left-width:600px; --top-visual-max-height:calc(var(--top-content-min-height) + 50px);
			--section-h-spacing:50px; 
			--bottom-visual-ex:35px;
		}
		.inpage .bg-wrapper {background-position-y:-200px;}
		.inpage .top .visual {/*max-width:calc(100% + 50px); top:20px;*/ display:none;}
		.inpage .mobile-bottom-visual {display:flex; justify-content:center; transform:translateY(calc( var(--bottom-visual-ex))) scale(1.08); margin-top:calc( 0px - var(--bottom-visual-ex)); opacity:0; }
		.inpage .mobile-bottom-visual.aos-animate {opacity:1;}


	/*	press */
		.page-press  {}
		.page-press .info {flex-direction:column; margin-bottom:0; }
		.page-press :is(.info + .info) {padding-top:0;}
		.page-press .info:has( + .info) {padding-bottom:var(--info-row-gap);}
		.page-press .info>*:not(:last-child):before {display:none; }
		.page-press .debate {margin-top:10px;}

	
}


@media (max-width:920px)	{
	:root {
		--bg-image-index:url(img/bg-index-m.png);
		--container-width:600px;

		--header-logo-gap:20px;
		--header-eoc-logo-width:210px;
		--header-media-logo-width:100px;
	}

	/* header */
		#header .header-inner {padding-bottom:10px;}
		#header .left .txt {padding-bottom:10px;}

	/* footer */
		footer .copyright {text-align:center; }
		footer .contact {justify-content:center; align-items:center; column-gap:30px;}

	/* index */
		.page-index {
			--content-gap:20px;
			--content-left-width:100%;
			--logo-padding:10px 0 10px;
			--btn-schedule-font-size:2.2rem;
			--btn-schedule-margin:25px 0 0;
		}

		.page-index .content-inner {display:grid; grid-template-columns:100%; grid-template-rows:auto auto; gap:var(--content-gap); grid-auto-flow:column; grid-template-areas: "left" "right";}
		.page-index .kv1 {width:100%; top:unset; right:unset; }	
		.page-index *[class^="kv"] {position:relative; /*aspect-ratio:unset;*/}
		.page-index .content-inner .deadline-box-wrapper {margin:0 auto;}
		.page-index .content-inner .deadline-box {margin-top:25px;}

		.page-index .btn-line {margin:0 auto;}


	/* inpage */
		.inpage {
			--top-content-gap:0; --top-content-min-height:0px;
			--top-content-left-width:500px;
			--main-font-size:1.125rem;
			--this-h1-font-size:3rem;
			--section-title-font-size:2.8rem;
		}
		.inpage .bg-wrapper {background-position-y:-280px;}
		.inpage .top .logo {padding-top:0; padding-bottom:30px;}
		.inpage .top .content-inner {grid-template-columns:var(--top-content-left-width); grid-template-rows:auto; gap:var(--top-content-gap); grid-template-areas: "right" "left";}
		.inpage .top .right {text-align:center;}
		.inpage .top .visual	{position:relative; top:unset; right:unset; width:80%;}
		.inpage main {margin-top:5px;}
	
	/*	about */
		.award-box .awards {grid-template-columns:auto; grid-template-areas:"." "." "cham3";}

	/*	press */
		.page-press  {--debate-font-size:var(--main-font-size);}
		.page-press .debate {padding-bottom:0;}
		.page-press .debate .photos {flex-direction:column;}
		.page-press .debate .photos figure {width:100%; padding-left:20px; padding-right:20px; }
		.page-press .debate .photos figcaption {padding-bottom:20px;}

	/*	promotion */
		.page-promotion  {
			--media-list-item-space:30px; --media-list-item-radius:15px;
		}
		.media-list>* {flex-direction:column;}
		.media-list .date {width:100%; border-top-left-radius:var(--media-list-item-radius); border-top-right-radius:var(--media-list-item-radius); border-bottom-left-radius:unset; padding:10px 15px; }
		.media-list .content {width:100%; border-top-right-radius:unset; border-bottom-right-radius:var(--media-list-item-radius); border-bottom-left-radius:var(--media-list-item-radius); padding:10px 15px;}
		.media-list .date:before, .media-list .date:after, .media-list .content:before, .media-list .content:after {display:none;}
}


@media (max-width:620px)	{
	:root {
		--container-width:100%;
		--container-padding:15px;
		
		--header-eoc-logo-width:220px;
		--header-eoc-logo-height:60px;

		--back-to-top-ico-size:35px;
	}

	/* common */
		.display-mobile {display:unset;}

	/* back to top */
		.back-to-top {left:calc(100% - var(--back-to-top-ico-size) - 5px);}

	/* footer */
		footer .contact {flex-direction:column; gap:0px; font-size:1.125rem; margin-bottom:10px;}
		footer .contact>*:not(.btn) {padding-left:28px; background-size:auto 80%; }

	/* index */
		.page-index {
			--logo-padding:10px 10px 10px;
			--deadline-title-width:200px; 
			--deadline-box-padding:20px 20px; --deadline-date-width:330px;
			--deadline-btn-line-spacing:20px; --deadline-btn-size:140px;

			--btn-schedule-font-size:2rem;
			--btn-schedule-padding:6px 20px;
			--btn-schedule-ico-size:2.5rem;
		}


	/* inpage */
		.inpage {
			--top-content-left-width:min(450px, 95%);
			--this-h1-font-size:2rem;
			--jumpto-spacing:30px; --jumpto-font-size:1.25rem;
			--section-spacing:40px; --section-h-spacing:0px;

			/*--this-h1-font-size:2.5rem;*/
			--section-title-font-size:2rem;
			--btn-font-size:1.25rem;
		}
		
		.inpage .bg-wrapper {background-position-y:-350px;}
		.inpage .h1 img {height:2rem;}
		.inpage main {border-radius:20px;}
		.section-title img {transform:scale(0.85); transform-origin:bottom center;}
		.inpage .btn {min-width:80%}
		.inpage .mobile-bottom-visual {transform:translateY(calc( var(--bottom-visual-ex))) scale(.98);}

		.flow {border-radius:12px; padding:10px;}
		.flow .box {grid-template-columns:100%; grid-template-rows:auto;}
		.flow .box .round { font-weight:500;}
		.flow .box .date {text-align:center;}

	/*	press */
		.page-press .debate .debate-info {padding-left:20px; padding-right:20px; }

}


@media (max-width:420px)	{

	/* index */
		.page-index {
			--deadline-box-radius:10px;
			--deadline-box-shadow:5px;
			--deadline-title-width:170px; 
			--deadline-box-padding:15px 15px; --deadline-date-width:250px;
			--deadline-btn-line-spacing:10px; --deadline-btn-size:100px;
		}
		.page-index .content-inner .deadline-box .box-content {width:100%;}


	/* inpage */
		.inpage {
			--top-content-left-width:100%;
			--this-h1-font-size:1.75rem;

			--btn-font-size:1.125rem;
		}
}
